.page-enter-active,
.page-leave-active {
  transition: opacity 0.25s linear;
}
.page-enter,
.page-leave-to {
  opacity: 0;
}

.fade-enter-active, .fade-leave-active {
  transition: opacity .25s linear;
}
.fade-enter, .fade-leave-active {
  opacity: 0;
}
